## mate-window-applets 21.04.0

=== meson_options.txt ===
option('build-window-buttons', type: 'boolean',value:true)
option('build-window-menu', type: 'boolean',value:true)
option('build-window-title', type: 'boolean',value:true)
