## mate-window-applets 1.5

=== debian/changelog ===
mate-window-applets (1.5-2) unstable; urgency=medium

  * debian/mate-window-applets-common.install:
    + Install icons into common bin:pkg.
  * debian/patches:
    + Add 0001-fix-high-memory-consumption.patch. Fix high memory consumption.
      Cherry-picked from upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Oct 2017 11:37:13 +0100

mate-window-applets (1.5-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #878179).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Oct 2017 19:58:22 +0000
