## mate-window-applets 1.5.1

=== debian/changelog ===
mate-window-applets (1.5.1-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jul 2018 13:47:30 +0200

mate-window-applets (1.5.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Add myself to Uploaders: field.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/{control,copyright,watch}:
    + New upstream location updated.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 22:45:15 +0200

mate-window-applets (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add D (mate-window-applets-common): libglib2.0-bin. (Closes: #881651).
  * debian/patches:
    + Drop 0001-fix-high-memory-consumption.patch. Included in this upstream
      release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 09:18:25 +0100
