=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mate-window-applets
 Section: utils
 Priority: optional
-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1~),
                libglib2.0-dev (>= 2.40.0),
@@ -12,10 +13,10 @@
                libwnck-3-dev,
                meson,
                valac,
-Homepage: https://github.com/IKRadulov/mate-window-applets
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-window-applets.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-window-applets.git
-Standards-Version: 4.1.1
+Homepage: https://github.com/ubuntu-mate/mate-window-applets
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-window-applets
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-window-applets.git
+Standards-Version: 4.1.5
 
 Package: mate-window-buttons-applet
 Architecture: any
@@ -58,6 +59,7 @@
 Package: mate-window-applets-common
 Architecture: all
 Depends: ${misc:Depends},
+         libglib2.0-bin,
 Description: MATE Window Applets (common files)
  The MATE Window Applets collection provides various applets to show
  window control elements in the MATE Panel.
