## mate-window-applets 19.10.0

=== debian/changelog ===
mate-window-applets (19.10.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 10 May 2019 08:12:20 +0100
