=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Homepage: https://github.com/ubuntu-mate/mate-window-applets
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-window-applets
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-window-applets.git
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 
 Package: mate-window-buttons-applet
 Architecture: any
