## mate-window-applets 19.10.2

=== debian/changelog ===
mate-window-applets (19.10.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 19 Jun 2019 20:50:35 +0100
