## mate-window-applets 19.10.3

=== debian/changelog ===
mate-window-applets (19.10.3-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Aug 2019 23:20:12 +0100
