## mate-window-applets 19.10.4

=== debian/changelog ===
mate-window-applets (19.10.4-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 23 Sep 2019 19:00:05 +0100

mate-window-applets (19.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/mate-window-applets-common.install:
    + Update where fallback icons are installed.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 17:23:39 +0200
