=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 
 get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --repack --destdir=..
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
