=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mate-window-applets-$1.tar.gz/ \
https://github.com/ubuntu-mate/mate-window-applets/tags .*/archive/v?([\d\.]+).tar.gz
