## mate-window-applets 21.04.0

=== debian/changelog ===
mate-window-applets (21.04.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 08:07:28 +0100

mate-window-applets (20.04.0-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 15:17:46 +0200
