=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Homepage: https://github.com/ubuntu-mate/mate-window-applets
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-window-applets
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-window-applets.git
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: mate-window-buttons-applet
