=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mate-window-applets-$1.tar.gz/ \
https://github.com/ubuntu-mate/mate-window-applets/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
